[package]
name = "day05"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
itertools = "0.11.0"
md5 = "0.7.0"
utils = { path = "../../utils" }